解决 Xshell|Xftp 强制升级

2021-3-28

今天打开xshell,发现不让用了,提示:要继续使用此程序,您必须应用最新的更新或使用新版本,强制要求升级解决方法是反编译文件,修改其...